.my-titel {
    display: inline-block;
    margin: 0 0.5rem;

    animation: animate__slideInLeft; /* referring directly to the animation's @keyframe declaration */
    animation-duration: 2s; /* don't forget to set a duration! */
}
.header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 1;
}
.header a {
    font-size: 3rem;
    margin: 0;
    font-weight: bold;
    text-decoration: none;
    color: oklch(0.1484 0 176);
}
.header nav ul{
    display: flex;
    flex-direction: row;
    list-style: none;
}
.header nav a {
    padding: 1rem;
    text-decoration: none;
    color: oklch(0.2103 0 335);
    font-size: 1rem;
}
h1 {
    position: relative;
    z-index: 1;
}
p{
    position: relative;
    z-index: 1;
}
.animation{
    width: 100px;
    height: 100px;
    background-color: red;
    animation-name: myAnimation;
    animation-duration: 4s;
    position: relative;
    z-index: 1;
}

@keyframes myAnimation {
    from {background-color: red;}
    to {background-color: yellow;}
}
footer{
    position: relative;
    z-index: 1;
}
/*background animation */
@keyframes animate {
    0%{
        transform: translateY(0) rotate(0deg);
        opacity: 1;
        border-radius: 0;
    }
    100%{
        transform: translateY(-1000px) rotate(720deg);
        opacity: 0;
        border-radius: 50%;
    }
}

.background {
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    background: #bebfcb;
    overflow: hidden;
}
.background li {
    position: absolute;
    display: block;
    list-style: none;
    width: 20px;
    height: 20px;
    background: rgba(255, 255, 255, 0.2);
    animation: animate 19s linear infinite;
}




.background li:nth-child(0) {
    left: 31%;
    width: 174px;
    height: 174px;
    bottom: -174px;
    animation-delay: 1s;
}
.background li:nth-child(1) {
    left: 38%;
    width: 159px;
    height: 159px;
    bottom: -159px;
    animation-delay: 2s;
}
.background li:nth-child(2) {
    left: 75%;
    width: 102px;
    height: 102px;
    bottom: -102px;
    animation-delay: 6s;
}
.background li:nth-child(3) {
    left: 7%;
    width: 144px;
    height: 144px;
    bottom: -144px;
    animation-delay: 10s;
}
.background li:nth-child(4) {
    left: 66%;
    width: 102px;
    height: 102px;
    bottom: -102px;
    animation-delay: 15s;
}
.background li:nth-child(5) {
    left: 63%;
    width: 193px;
    height: 193px;
    bottom: -193px;
    animation-delay: 16s;
}
.background li:nth-child(6) {
    left: 81%;
    width: 184px;
    height: 184px;
    bottom: -184px;
    animation-delay: 17s;
}
.background li:nth-child(7) {
    left: 45%;
    width: 111px;
    height: 111px;
    bottom: -111px;
    animation-delay: 17s;
}
/* title animatie */
.title{
    animation-duration: 3s;
    animation-name: slide-in;
}
@keyframes slide-in {
    from {
        translate: -50vw 0;
        scale: 200% 1;
    }

    to {
        translate: 0 0;
        scale: 100% 1;
    }
}